field: d3ece8e9-4c3e-461a-831c-54c091718bac
fieldLayouts:
  81774ab1-0536-48ce-99c3-1e8819fdc1fa:
    tabs:
      -
        fields:
          058d6d9d-edac-4e09-86bd-e58037be7052:
            required: false
            sortOrder: 1
          389ab3cc-c66a-411f-9222-a8b262d8b9ff:
            required: true
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  058d6d9d-edac-4e09-86bd-e58037be7052:
    contentColumnType: string
    fieldGroup: null
    handle: markdownFormate
    instructions: "`## Untertitel`   \r\n`[Link Text](http://www.linkurl.ch)`  \r\nEinen Zeilenumbruch machst du indem du mindestens zwei Leerzeichen am Ende einer Zeile einfügst.&nbsp;"
    name: 'Markdown Formate'
    searchable: true
    settings:
      hideLabel: ''
      notes: ''
      output: richText
      style: ''
    translationKeyFormat: null
    translationMethod: none
    type: barrelstrength\sproutfields\fields\Notes
  389ab3cc-c66a-411f-9222-a8b262d8b9ff:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: text
name: Text
sortOrder: 1
